Page MenuHomePhabricator

apimethods gdash is broken: Shows "No data"
Closed, ResolvedPublic

Event Timeline

GWicke raised the priority of this task from to Needs Triage.
GWicke updated the task description. (Show Details)
GWicke set Security to None.
GWicke edited subscribers, added: ori, Anomie; removed: Aklapper.
GWicke added a subscriber: GWicke.
Aklapper renamed this task from apimethods gdash is broken to apimethods gdash is broken: Shows "No data".Feb 16 2015, 11:14 AM
Aklapper triaged this task as Normal priority.
Anomie moved this task from Unsorted to Non-Code on the MediaWiki-API board.Feb 19 2015, 6:16 PM
Tgr added a subscriber: Tgr.Jul 8 2015, 8:15 PM

This was broken when profiling to graphite was disabled. Ori restored it in https://gerrit.wikimedia.org/r/#/c/222224/ (live next week).

Change 223659 had a related patch set uploaded (by Gergő Tisza):
Update graphite keys in API dashboard

https://gerrit.wikimedia.org/r/223659

Change 223659 merged by Ori.livneh:
Fix graphite keys in API dashboard

https://gerrit.wikimedia.org/r/223659

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 5:11 AM
jayvdb added a subscriber: jayvdb.Aug 23 2015, 5:37 AM

Still not working.
But I guess that isnt important due to https://grafana.wikimedia.org/#/dashboard/db/api-requests

faidon closed this task as Resolved.Jul 20 2017, 1:36 PM
faidon claimed this task.
faidon added a subscriber: faidon.

gdash was retired a year and a half ago, so…